<?php

namespace App\Forms;

use Kris\LaravelFormBuilder\Form;

class AbuseForm extends Form
{
    public function buildForm()
    {
        $this
            ->add('datum', 'bootstrapdatepicker', [
                'label' => 'Dan'
            ])
            ->add('time_from', 'bootstraptimepicker', [
                'label' => 'Od'
            ])
            ->add('time_to', 'bootstraptimepicker', [
                'label' => 'Do'
            ])
            ->add('port', 'number', [
                'label' => 'Port'
            ])
            ->add('port_type', 'select', [
                'label' => 'Tip porta',
                'choices' => ['tcp' => 'TCP', 'udp' => 'UDP']
            ])
            ->add('destination_ip', 'text', [
                'label' => 'Destinacijska IP adresa'
            ])
            ->add('abuse_submit', 'submit', [
                'label' => 'Potraži korisnika',
                'attr' => ['class' => "btn-primary pull-left btn-standard", ]
            ]);

    }
}
