<?php
/**
 * Created by PhpStorm.
 * User: Srce
 * Date: 13.10.2017.
 * Time: 16:10
 */

namespace App\Repositories;

use App\Models\Ulog;

abstract class UlogModelHelper
{
    protected $input;
    protected $table;
    protected $ulogModel;
    protected $dateFrom;

    public function __construct()
    {
        $this->input = request()->input();
        $this->dateFrom = dateCro2DB($this->input['datum']);
        $this->table = Config::ULOG_TABLE_PREFIX . $this->getTableSuffix($this->dateFrom);
        $this->ulogModel= (new Ulog())->setTable($this->table);
    }

    private function getTableSuffix($dbDate)
    {
        if($dbDate == date('Y-m-d')) return 'tmp';

        return str_replace('-', '', $dbDate);
    }

    public function getInputField($key)
    {
        if(array_key_exists($key, $this->input)) return $this->input[$key];
        return null;
    }
}