<nav class="navbar navbar-default ">
    <div class="navbar-header">

        <!-- Collapsed Hamburger -->
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#app-navbar-collapse">
            <span class="sr-only">Toggle Navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
        </button>

        <!-- Branding Image -->
        <a class="nav navbar-nav navbar-left" href="{{ url('/') }}" >
            <img src="{{ asset('studom.gif') }}" height="50px">
        </a>
    </div>

    <div class="collapse navbar-collapse" id="app-navbar-collapse">
        <!-- Left Side Of Navbar -->
        <ul class="nav navbar-nav">
            <li @if(session('menu') == 'stat') class="active" @endif><a href={{ route('stat') }}>Statistika</a></li>
            <li @if(session('menu') == 'user') class="active" @endif><a href={{ route('user') }}>Korisnici</a></li>
            <li @if(session('menu') == 'abuse') class="active" @endif><a href={{ route('abuse') }}>Abuse</a></li>
            <li @if(session('menu') == 'radius') class="active" @endif><a href={{ route('radius') }}>RADIUS Auditing</a></li>

        </ul>

        <!-- Right Side Of Navbar -->
        <ul class="nav navbar-nav navbar-right">
            <!-- Authentication Links -->
            @guest
            <li><a href="{{ route('login') }}">Login</a></li>
            @else
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">
                        {{ Auth::user()->uid }} <span class="caret"></span>
                    </a>

                    <ul class="dropdown-menu" role="menu">
                        <li>
                            <a href="{{ route('logout') }}">Logout</a>
                        </li>
                    </ul>
                </li>
                @endguest
            <li><img src="{{ asset('logo_srce.gif') }}" height="50px"></li>
        </ul>
    </div>
</nav>


