@extends('layouts.master')

@section('content')

    <h4>Ukupan promet po MAC adresama u vremenskom periodu</h4>

    {!! form_start($formMacTotal) !!}

    {{ csrf_field() }}

    @foreach($formMacTotal->getFields() as $field)
        <div class="form-group row">
            @if($field->getType() == 'submit')
                <div class="col-md-3 col-md-offset-3">
                    {!! form_widget($field) !!}
                </div>
            @else
                <div class="col-md-3">
                    {!! form_label($field) !!}
                </div>
                <div class="col-md-3">
                    {!! form_widget($field) !!}
                </div>
            @endif
        </div>
    @endforeach

    {!! form_end($formMacTotal, false) !!}

    <hr>

    <h4>Promet po MAC adresi u vremenskom periodu</h4>

    {!! form_start($formMac) !!}

    {{ csrf_field() }}

    @foreach($formMac->getFields() as $field)
        <div class="form-group row">
            @if($field->getType() == 'submit')
                <div class="col-md-3 col-md-offset-3">
                    {!! form_widget($field) !!}
                </div>
            @else
                <div class="col-md-3">
                    {!! form_label($field) !!}
                </div>
                <div class="col-md-3">
                    {!! form_widget($field) !!}
                </div>
            @endif
        </div>
    @endforeach

    {!! form_end($formMac, false) !!}

    <hr>

    <h4>Ukupan promet po korisnicima u vremenskom periodu</h4>

    {!! form_start($formUserTotal) !!}

    {{ csrf_field() }}

    @foreach($formUserTotal->getFields() as $field)
        <div class="form-group row">
            @if($field->getType() == 'submit')
                <div class="col-md-3 col-md-offset-3">
                    {!! form_widget($field) !!}
                </div>
            @else
                <div class="col-md-3">
                    {!! form_label($field) !!}
                </div>
                <div class="col-md-3">
                    {!! form_widget($field) !!}
                </div>
            @endif
        </div>
    @endforeach

    {!! form_end($formUserTotal, false) !!}

    <hr>

    <h4>Promet po korisnku u vremenskom periodu</h4>

    {!! form_start($formUser) !!}

    {{ csrf_field() }}

    @foreach($formUser->getFields() as $field)
        <div class="form-group row">
            @if($field->getType() == 'submit')
                <div class="col-md-3 col-md-offset-3">
                    {!! form_widget($field) !!}
                </div>
            @else
                <div class="col-md-3">
                    {!! form_label($field) !!}
                </div>
                <div class="col-md-3">
                    {!! form_widget($field) !!}
                </div>
            @endif
        </div>
    @endforeach

    {!! form_end($formUser, false) !!}

@endsection