@extends('layouts.master')

@section('content')

    <h4>Ukupan promet po korisnicima u vremenskom periodu</h4>
    <div class="row">
        <div class="col-md-3">
            <label>Vrijeme</label>
        </div>
        <div class="col-md-3">
            {{ $datumFrom . ' - ' . $datumTo }}
        </div>
    </div>

    <br>

    @if(count($results))
    <table class="table table-striped table-bordered">
        <thead>
        <tr>
            <th>Username</th>
            <th>Input MB</th>
            <th>Output MB</th>
            <th>Total MB</th>
        </tr>
        </thead>
        <tbody>
            @php
                $inputTot = $outputTot = $total = 0;
            @endphp
            @foreach($results as $one)
                <tr>
                    <td>{{ $one->username }}</td>
                    <td>{{ round($one->Input_MB, 2) }}</td>
                    <td>{{ round($one->Output_MB, 2) }}</td>
                    <td>{{ round($one->Total_MB, 2) }}</td>
                </tr>
                @php
                    $inputTot += $one->Input_MB; $outputTot += $one->Output_MB; $total += $one->Total_MB;
                @endphp
            @endforeach
            <tr>
                <th class="bg-info">Ukupno</th>
                <th class="bg-info">{{ round($inputTot, 2) }}</th>
                <th class="bg-info">{{ round($outputTot, 2) }}</th>
                <th class="bg-info">{{ round($total, 2) }}</th>
            </tr>
        </tbody>
    </table>
    @else
        @include('layouts.search_no_data')
    @endif


@endsection