@extends('layouts.master')

@section('content')

    <h4>Spajanje po MAC-u u vremenskom periodu</h4>

    {!! form_start($formMac) !!}

    {{ csrf_field() }}

    @foreach($formMac->getFields() as $field)
        <div class="form-group row">
            @if($field->getType() == 'submit')
                <div class="col-md-3 col-md-offset-3">
                    {!! form_widget($field) !!}
                </div>
            @else
                <div class="col-md-3">
                    {!! form_label($field) !!}
                </div>
                <div class="col-md-3">
                    {!! form_widget($field) !!}
                </div>
            @endif
        </div>
    @endforeach

    {!! form_end($formMac, false) !!}

    <hr>

    <h4>Spajanja po korisnku u vremenskom periodu</h4>

    {!! form_start($form) !!}

    {{ csrf_field() }}

    @foreach($form->getFields() as $field)
    <div class="form-group row">
        @if($field->getType() == 'submit')
            <div class="col-md-3 col-md-offset-3">
                {!! form_widget($field) !!}
            </div>
        @else
            <div class="col-md-3">
                {!! form_label($field) !!}
            </div>
            <div class="col-md-3">
                {!! form_widget($field) !!}
            </div>
        @endif
    </div>
    @endforeach

    {!! form_end($form, false) !!}

@endsection