<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class RadiusSwitchRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'datum_from_switch_total' => 'required',
            'datum_to_switch_total' => 'required',
        ];
    }

    public function messages()
    {
        return [
            'datum_from_switch_total.required' => 'Datum Od je nužan.',
            'datum_to_switch_total.required' => 'Datum Do je nužan.',
        ];
    }
}
