@extends('layouts.master')

@section('content')

    <h4>Korisnik za zadanu MAC adresu i vrijeme</h4>
    <div class="row">
        <div class="col-md-3">
            <label>MAC</label> <br>
            <label>Vrijeme</label>
        </div>
        <div class="col-md-3">
            {{ $mac }} <br>
            {{ $logTime }}
        </div>
    </div>

    <br>

    @if(count($results))
    <table class="table table-striped table-bordered">
        <thead>
        <tr>
            <th>Username</th>
            <th>Status</th>
            <th>Start Time</th>
            <th>Stop Time</th>
        </tr>
        </thead>
        <tbody>
            @foreach($results as $one)
                <tr>
                    <td>{{ $one->username }}</td>
                    <td>{{ $one->acct_status }}</td>
                    <td>{{ (new \Carbon\Carbon($one->acc_start))->format(\App\Repositories\Config::CRO_DATETIME_FORMAT) }}</td>
                    <td>{{ $one->acc_stop ? (new \Carbon\Carbon($one->acc_stop))->format(\App\Repositories\Config::CRO_DATETIME_FORMAT) : ''}}</td>
                </tr>
            @endforeach
        </tbody>
    </table>
    @else
        @include('layouts.search_no_data')
    @endif


@endsection